<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="917396bceb945184326802d32a9327b7">
  <dict>
    <!--2023-02-11 09:56:49.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:49.000-->
    <int key="num_match">9</int>
  </dict>
</config>
